<div id="info">
<?

$cislo = $_GET['cislo'];
include("../publikace/rubriky/rubriky.php");

$publikovano = $rubriky["publikovano"];
$smazano = $rubriky["smazano"];
$data = "
<?
\$rubriky[\"publikovano\"] = $publikovano;
\$rubriky[\"smazano\"] = \"$smazano, $cislo\";
  ?>";?>
<?
if(File_Exists("../publikace/rubriky/rub$cislo.php")){
if((unlink("../publikace/rubriky/rub$cislo.php")) && ($file = FOpen ("../publikace/rubriky/rubriky.php", "w")) && (FWrite ($file,$data))){
echo "<div id=\"good\">Rubrika byla smazána. <meta http-equiv='refresh' content='1;URL=index.php?id=rubriky'></div>";
}
}
else{
echo "<div id=\"bad\">Rubrika neexistuje<meta http-equiv='refresh' content='1;URL=index.php?id=rubriky'></div>";
}
  ?>
</div>